html
{
	background: #FFFFFF url("../images/fondo-textura-general.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: 12px;
}

#ppu1365-4
{
	width: 0.01px;
	position: relative;
	margin-right: -720px;
	margin-top: 83px;
	left: 260px;
}

#pppu1365-4,#pu1365-4
{
	width: 0.01px;
	position: relative;
}

#u1365-4
{
	z-index: 21;
	width: 469px;
	min-height: 90px;
	font-weight: bold;
	font-size: 14px;
	color: #424242;
	position: relative;
	margin-right: -469px;
	margin-top: 363px;
}

#u1368-4
{
	z-index: 25;
	width: 526px;
	min-height: 49px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-size: 34px;
	color: #2F2F2F;
	position: relative;
	margin-right: -526px;
	margin-top: 314px;
}

#u1368
{
	color: #CE0000;
}

#u1394
{
	z-index: 213;
	width: 720px;
	position: relative;
	margin-right: -720px;
}

#u1366-177
{
	z-index: 29;
	width: 720px;
	min-height: 1184px;
	text-align: justify;
	margin-top: 28px;
	position: relative;
}

#u1366-2,#u1366-31,#u1366-32,#u1366-60,#u1366-89,#u1366-118,#u1366-119,#u1366-147
{
	font-size: 16px;
	font-weight: bold;
	color: #CE0000;
}

#u1366-5,#u1366-10,#u1366-15,#u1366-20,#u1366-25,#u1366-34,#u1366-39,#u1366-44,#u1366-49,#u1366-54,#u1366-63,#u1366-68,#u1366-73,#u1366-78,#u1366-83,#u1366-92,#u1366-97,#u1366-102,#u1366-107,#u1366-112,#u1366-121,#u1366-126,#u1366-131,#u1366-136,#u1366-141,#u1366-150,#u1366-155,#u1366-160,#u1366-165,#u1366-170
{
	color: #0F4B87;
}

#u1366-3,#u1366-7,#u1366-8,#u1366-12,#u1366-13,#u1366-17,#u1366-18,#u1366-22,#u1366-23,#u1366-27,#u1366-28,#u1366-29,#u1366-36,#u1366-37,#u1366-41,#u1366-42,#u1366-46,#u1366-47,#u1366-51,#u1366-52,#u1366-56,#u1366-57,#u1366-58,#u1366-61,#u1366-65,#u1366-66,#u1366-70,#u1366-71,#u1366-75,#u1366-76,#u1366-80,#u1366-81,#u1366-85,#u1366-86,#u1366-87,#u1366-90,#u1366-94,#u1366-95,#u1366-99,#u1366-100,#u1366-104,#u1366-105,#u1366-109,#u1366-110,#u1366-114,#u1366-115,#u1366-116,#u1366-123,#u1366-124,#u1366-128,#u1366-129,#u1366-133,#u1366-134,#u1366-138,#u1366-139,#u1366-143,#u1366-144,#u1366-145,#u1366-148,#u1366-152,#u1366-153,#u1366-157,#u1366-158,#u1366-162,#u1366-163,#u1366-167,#u1366-168,#u1366-172,#u1366-173,#u1366-174,#u1366-175
{
	color: #505050;
}

#u1373
{
	z-index: 3;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 22px;
}

#u109
{
	z-index: 5;
	width: 240px;
	margin-right: -240px;
	left: 1px;
}

#u1392
{
	z-index: 7;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 8px;
	left: 44px;
}

#u1393
{
	z-index: 8;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 41px;
	left: 43px;
}

#u1367-4
{
	z-index: 206;
	width: 85px;
	min-height: 24px;
	border-style: none;
	background-color: #CE0000;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -85px;
	margin-top: 437px;
	left: 117px;
}

#u1367-4:hover
{
	background-color: #7A7A7A;
}

#u1367-2
{
	margin-left: 8px;
	padding-top: 2px;
}

#u1361
{
	z-index: 210;
	width: 11px;
	position: relative;
	margin-right: -11px;
	margin-top: 439px;
	left: 101px;
}

#u1394_img,#u1361_img
{
	vertical-align: top;
}

#u1359
{
	z-index: 212;
	width: 1px;
	height: 100px;
	border-style: none;
	background-color: #ADADAD;
	position: relative;
	margin-right: -1px;
	margin-top: 403px;
	left: 202px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u1378
{
	z-index: 10;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 2px;
}

#u596-6
{
	z-index: 12;
	width: 230px;
	min-height: 33px;
	margin-right: -230px;
	left: 394px;
}

#pu596-5
{
	width: 212px;
	position: relative;
	margin-right: -212px;
	margin-top: 4px;
}

#u599
{
	z-index: 19;
	width: 37px;
	margin-right: -37px;
	left: 193px;
}

#u598
{
	z-index: 18;
	width: 37px;
	margin-right: -37px;
	left: 366px;
}

body
{
	padding-top: 12px;
}

